﻿
* /*Set's border, padding and margin to 0 for all values*/
{
padding: 0;
margin: 0;
border: 0;
}
body, html {
color: #000; 
font-family: Verdana, Arial, Tahoma, sans-serif;
height: 100%;
background: url(../images/left-bg.gif) repeat-y #fff;  /*** This is the left column background "faked" with an image. You can also position the image using left top repeat-y also. The background color #fff (white) will be the background color for our content ***/
}
body {
font-size: 70%;
min-width: 800px;
}
p {
padding: 7px 0 7px 0;
}
footp {
padding: 1px 0 5px 0;
}
a {
color: #004273;
}
a:hover{
color: #0000FF;
text-decoration: none;
}

h1, h2, h3, h4, h5 {
font-weight: bold;
padding-bottom: 5px;
}
h1 {
font-size: 1.3em;
}
h2 {
font-size: 1.4em;
}
h3 {
font-size: 1.3em;
color:#771100;
}
h4{
font-size:1.1em;
}
h5{
font-size:1.0em;
}
h6{
font-weight:normal;
font-size:10px;
}
h7{ /*This is for Sub-page titles, i.e. a page linked from a department page. */
font-size:1.1em;
color:#0033CC;  /*This needs to get changed to matching dark-mid blue */
}

.clear { clear: both; }
#mainContainer {
min-height: 100%;
background: url(../images/right-bg.gif) 100% 0 repeat-y; /*** This is the right column background "faked" with an image. You can also position the image using right top repeat-y also. ***/
}
* html #mainContainer {
height: 100%; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}


#searchBox {
border: medium #85b9e9 double;
}




/**************************
HEADER
**************************/
#header {
background: #000099;
padding: 0px;
position: relative;
height: 140px;
background: #fff url(../elements/header_mask.jpg) repeat-x;
width: 100%;
repeat: no-repeat;
margin-bottom: 0px;
}
/**************************
CONTENT AND COLUMNS
**************************/
.outer {
padding-left: 165px; /*** Same width as margin-left for the float-wrap div ***/
padding-right: 150px; /*** Our right column width ***/
}
.inner {
width: 100%;
padding-bottom: 45px; /*** Padding-bottom value is the same value as the total height of the footer ***/
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout.
***/
.float-wrap {
float: left;
width: 100%;
margin-left: -165px; /*** Same length as .outer padding-left but with negative value ***/
}

#content {
float: right;
margin-right: -165px; /*** Same length as .outer padding-left but with negative value ***/
width: 100%;
background: url(../images/t-2.gif) 100% 0 no-repeat; /*** Our upper right rounded image to create the rounded content look ***/
border-top: 10px solid #BACFE4; /*** We have used border top here to push the content down, but other solutions can also be used ***/
position: relative; /*** IE needs this  ***/
}

.contentWrap{
padding: 10px;
margin-right:10px;
}/**This is text spacing from boundries**/
.contentWrap ol, .contentWrap ul {
margin: 5px 0 5px 35px;
}
.contentWrap li {
padding-bottom: 2px;
}

.newstext{
background-color:#EBF2FA;
position: relative;
padding:10px;
margin-bottom:10px;
border: 1px solid #006699;

}
.newsimage{
padding-bottom:5px;
magin: 1em ! important;
float:none;
}
.imageleft{
padding-bottom:5px;
magin: 1em ! important;
}
.centertext
{
margin-left:15px;
text-align:center;
}
#contact
{
padding-top:5px;
padding-bottom:10px;
border:#0033FF;
line-height:175%;
}

#contact-left {
	float: left;
	width: 60%;
}
#contact-right { 
	text-align:right;
	margin: 0;
	float: left;
	width: 39%;
	padding-bottom:20px;
	height: 1% /* Holly hack for Peekaboo Bug */
}

#linktext{
position: relative;
padding:10px;
}
.fixedwidth60
{
margin-left:20%;
margin-right:20%;

}





/**************************
LEFT COLUMN
**************************/
/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
div.left is carried over into the proper position. 
***/
#left {
float: left;
width: 155px;
padding: 5px;
border-top: 10px solid #BACFE4; /*** We have used border top here to push the left column content down, but other solutions can also be used ***/
background: url(../images/t-1.gif) 100% 0 no-repeat; /*** Our upper left rounded image to create the rounded content look ***/
position: relative; /*** IE needs this  ***/
}

#left ul {
list-style: none;
padding-bottom: 4px;
}
#left li {
padding-bottom: 2px;
}
/*************************
RIGHT COLUMN
**************************/
#right {
float: right; 
width: 150px;
padding: 5px 0 0 20px;
position: relative; /*** IE needs this  ***/
margin-right: -150px; /** This negative margin-right value is in this example the same as the right column width. ***/
border-top: 10px solid #BACFE4;
position: relative; /*** IE needs this  ***/
}

#right ul {
list-style: none;
padding-bottom: 4px;
}
#right li {
padding-bottom: 2px;
}

.staffname{
text-allign:center;
}
.staffname:hover{
color:#004273;
}
.stafftitle{
color:#000000;
text-allign:center;
font-style:italic;
}
.stafftitle:hover{
color:#000000;
}
.button1
{
width: 150px; height: 49px;
   background: url('../images/parcel_viewer.gif') 0 0 no-repeat;
}
.button2
{
width: 150px; height: 49px;
   background: url('../images/dog_license.gif') 0 0 no-repeat;
}
.button3
{
width: 150px; height: 49px;
   background: url('../images/maps.gif') 0 0 no-repeat;
}
.button4
{
width: 150px; height: 49px;
   background: url('../images/forms.gif') 0 0 no-repeat;
}
.button5
{
width: 150px; height: 49px;
   background: url('../images/job_postings.gif') 0 0 no-repeat;
}
.button6
{
width: 150px; height: 49px;
   background: url('../images/gallery.gif') 0 0 no-repeat;
}
.buttontax
{
width: 150px; height: 49px;
   background: url('../images/taxes.gif') 0 0 no-repeat;
}
.buttonema
{
width: 150px; height: 49px;
   background: url('../images/ema.gif') 0 0 no-repeat;
}

span {
	font-size:16px;
	display: block;
	margin:0; padding: 11px 0 0 22px;
	text-align:center;
	font-weight: normal;
	font-size: 1.1em;
	}



.button1 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/parcel_viewer.gif') 0 0 no-repeat;
   }
.button1 a:hover {
   background-position: -150px 0;
   color:#FFFFFF
   }
   
   .button2 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/dog_license.gif') 0 0 no-repeat;
   }
.button2 a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
      .button3 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/maps.gif') 0 0 no-repeat;
   }
.button3 a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
         .button4 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/forms.gif') 0 0 no-repeat;
   }
.button4 a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
         .button5 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/job_postings.gif') 0 0 no-repeat;
   }
.button5 a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
            .button6 a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/gallery.gif') 0 0 no-repeat;
   }
.button6 a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
.buttontax a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/taxes.gif') 0 0 no-repeat;
   }
.buttontax a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }
.buttonema a {
	color:#000000;
	text-decoration:none;
	display: block;
		width:100%; height:100%;
   background: url('../images/ema.gif') 0 0 no-repeat;
   }
.buttonema a:hover {
   background-position: -150px 0;
      color:#FFFFFF
   }

/**************************
FOOTER
**************************/
#footer {
height: 45px; /*** The drawback with this solution is that the height of the footer can't be flexible. If you add so much content to the footer that it extends 45px, you will get a vertical scrollbar and the content will overflow the footer if you don't set overflow to hidden ***/
margin-top: -45px; /*** By using a negative margin-top we now moves the footer up the same amount as the footer height to avoid vertical scrolling. Remember, if you use borders and padding on your footer you will have to calculate this in your negative margin-top value also. ***/
text-align: center;
background: url(../images/b-bg.gif) repeat-x #BACFE4; /*** The lower part of the rounded content look ***/
}
#footerLeft, #footerRight {
height: 15px; 
background: #BACFE4;
}
#footerLeft {
float: left; 
width: 165px; /*** Same length as .outer padding-left ***/
background: url(../images/b-1.gif) 100% 0 no-repeat #BACFE4; /*** Our left bottom part of the rounded content look ***/
}
#footerRight {
float: right;
width: 165px; /*** Same length as right plus some padding. If you get a horisontal scrollbar try to adjust this value. ***/
background: url(../images/b-2.gif) no-repeat #BACFE4; /*** Our right bottom part of the rounded content look ***/
}
#footer p {
clear: both;
}

.menu1:hover{
color:#FFFFFF;
}
.menu1{
width: 128px;
background-image:url(../images/menudiv1bg.gif);
margin-left:3px;
padding-left:15px;
display:block;
text-decoration: none;
color: #000000;
height: 20px;
margin-top:2px;
padding-top:3px;

}

.submenu{
width:130px;
background-image: url(../images/submenu.gif);
display: block;
height: 19px;
margin-left: 3px;
padding-top:1px;
display:block;


padding-left: 12px;
margin-right:4px;
color: #333333;
}

.hide{
display: none;
}

.show{
display: block;
}

#container {
	margin: auto auto 50px; 
	WIDTH: 540px; 
	TEXT-ALIGN: left; 
	background-COLOR: #fff; 
	padding: 5px 20px 5px 20px;

}

*************************
.section{
	border-top: 4px solid #3d3d33;
	padding: 1.4em 0 3.2em 0;
	overflow: auto;
	width: 100%;
	}
.first{ border-top: none; padding-top: 0; }

.thumbnail{
	padding: 3px 3px 8px 3px;
	border: 1px solid #2a2a2a;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}	

.caption{ font-size: 0.9em; padding-top: 0.2em ;	}



